# SoMFTime Class Reference
[Field classes]

`#include <Inventor/fields/SoMFTime.h>`

Inheritance diagram for SoMFTime:

List of all members.

## Detailed Description

The SoMFTime class is a container for SbTime values.

This field is used where nodes, engines or other field containers needs to store multiple time representations.

See also:
  SoSFTime

## Static Public Member Functions

void | initClass (void)

## Member Function Documentation

void SoMFTime::initClass | ( | void |  | ) | `[static]`

| Internal method called upon initialization of the library (from SoDB::init()) to set up the type system. Reimplemented from SoMField.

The documentation for this class was generated from the following files:

- SoMFTime.h
- SoMFTime.cpp